import { FC } from "react";
declare type ChipProps = {
    className?: string;
    active?: boolean;
    disabled?: boolean;
    activeChanged?: (isActive: boolean) => unknown;
} & JSX.IntrinsicElements["div"];
/**
 * Chips are ...
 */
declare const Chip: FC<ChipProps>;
export { Chip };
